title: "Titre"
status: "Statut"
type: "Type de document"
referenceDate: "Date de référence"
fileName: "Nom du fichier"
description: "Description"
relatedEntity: "Entité liée"
relatedEntityId: "ID entité liée"
assignTo: "Assigné à"
